<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UART0&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga0508661f121639ffdee7de2353a0def2">Nano1X2Series.h</a></li>
<li>UART0_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7a07348b4332ff6b88abf6092347deba">Nano1X2Series.h</a></li>
<li>UART0_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga28e1e43abf54cf8f715fead42010e7e9">clk.h</a></li>
<li>UART0_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga887618b73301247b82f0d0ae88edb898">sys.h</a></li>
<li>UART1&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga8d69bf04d07af4fbbab5a8bd291f65ff">Nano1X2Series.h</a></li>
<li>UART1_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga383bf0c4670c3a7fa72df80f66331a46">Nano1X2Series.h</a></li>
<li>UART1_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga558446e460cc69dfb2ac567e961ab262">clk.h</a></li>
<li>UART1_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3e38f6529217e4370b8ec5b5bc92a146">sys.h</a></li>
<li>UART_ALT_CTL_ADDR_PID_MATCH_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a64dc88f414176877e4edb40a3271bc7e">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_ADDR_PID_MATCH_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad685af61d80e23d9f441adef1a425081">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_Bit_ERR_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a53e3bef91424c984138a7fd4ce2d491f">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_Bit_ERR_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaf2ae1557530e6dce8ea36d8f644d6ce">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_HEAD_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8bb5edd3563de09d59a0975aa93ab834">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_HEAD_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#affda1eae352bd7a530832c188db2715a">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_RX_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab2b8d49b8a8c9c37f52c7b8542b60ee0">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_RX_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa1ff3945fb2c6bca8cf618a3f7fadf68">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_TX_BCNT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a567edf8a984a1a23820477acf1d231bd">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_TX_BCNT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8e4061e8a5b8cf29711c605818fd37a3">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_TX_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad8144c6e0623ee0999b65ab6a0bb7977">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_LIN_TX_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a84c712de01d3c803be17db50ad640363">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_AAD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4e1483d4aa2d23517385d89d6f504962">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_AAD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab42d0ee5c074639c5ad3d483a7034a8d">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_ADD_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a914c8ab1507e7aab01ce1e2b0a92687f">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_ADD_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a36747eb92886d90c96db3aeea122be06">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_AUD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a020fd67764c948c99a56e049ac714ff4">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_AUD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a256bcbc4fed318e90e73619cc518f074">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_NMM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abd7e02e6bfb5558ee17f86e8b06f228a">Nano1X2Series.h</a></li>
<li>UART_ALT_CTL_RS485_NMM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae6ca50cbf10f4a2315ba6c64d8ce31ce">Nano1X2Series.h</a></li>
<li>UART_BAUD_BRD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2d78c895f8e8319cbc654334be57fb99">Nano1X2Series.h</a></li>
<li>UART_BAUD_BRD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac34d9e75a788baebc3a156621689e3e4">Nano1X2Series.h</a></li>
<li>UART_BAUD_DIV_16_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3e542436e5f30455d0624f604b35ace5">Nano1X2Series.h</a></li>
<li>UART_BAUD_DIV_16_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad9b7a7690bfd6e7f38b229c2960dac5a">Nano1X2Series.h</a></li>
<li>UART_BAUD_MODE0&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2b95702ec6143af8ae540638f6ff80f2">uart.h</a></li>
<li>UART_BAUD_MODE0_DIVIDER&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga59118911e1bb8d8dfd8efa40bddcd1a5">uart.h</a></li>
<li>UART_BAUD_MODE1&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga140a7bc3fbd481b247b31ad74f09cc80">uart.h</a></li>
<li>UART_BAUD_MODE1_DIVIDER&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7bc943f55e64efe28999daf11d5a4ea">uart.h</a></li>
<li>UART_BR_COMP_BR_COMP_DEC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab89cf699ffa459ba977cf10218b2197e">Nano1X2Series.h</a></li>
<li>UART_BR_COMP_BR_COMP_DEC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab073bea46ceca3b992e0b81eb96d2a90">Nano1X2Series.h</a></li>
<li>UART_BR_COMP_BR_COMP_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a82e4e3e08323b203b58fefebbd1f3ce8">Nano1X2Series.h</a></li>
<li>UART_BR_COMP_BR_COMP_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af82c90c9274489456a0ab27eef686720">Nano1X2Series.h</a></li>
<li>UART_CTL_ABAUD_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afa022ff394788966c263c61336af5528">Nano1X2Series.h</a></li>
<li>UART_CTL_ABAUD_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac4a79c22418b7ada978764f439e68899">Nano1X2Series.h</a></li>
<li>UART_CTL_AUTO_CTS_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad2f87f54500027b717a90fe9593ab434">Nano1X2Series.h</a></li>
<li>UART_CTL_AUTO_CTS_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5c75c903ff46d209bea2249c8e872cf5">Nano1X2Series.h</a></li>
<li>UART_CTL_AUTO_RTS_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa4b5131e15a163bfda0868e92fa9ff22">Nano1X2Series.h</a></li>
<li>UART_CTL_AUTO_RTS_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a90f9a8bfd2e1cc1ddd8988b91f7590e8">Nano1X2Series.h</a></li>
<li>UART_CTL_DMA_RX_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a404525adbfcb498b20fe1ad5e110575e">Nano1X2Series.h</a></li>
<li>UART_CTL_DMA_RX_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab1b1324f9b49e2902f6ea5c6ec2912a6">Nano1X2Series.h</a></li>
<li>UART_CTL_DMA_TX_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8777d958fa2750348db0b85d523861b5">Nano1X2Series.h</a></li>
<li>UART_CTL_DMA_TX_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a74681e77936172c2e514555ee963eca5">Nano1X2Series.h</a></li>
<li>UART_CTL_PWM_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6154813009fa92f7c76d9fb290e40fce">Nano1X2Series.h</a></li>
<li>UART_CTL_PWM_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a142cbb6b47c7fe3b2a6eca3101c71c78">Nano1X2Series.h</a></li>
<li>UART_CTL_RX_DIS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a142e8953e30408ebf753314d9c34cd92">Nano1X2Series.h</a></li>
<li>UART_CTL_RX_DIS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac8ead0dcae47a03d3fabce1d97b74e9f">Nano1X2Series.h</a></li>
<li>UART_CTL_RX_RST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6740a0aa0e1eb6eb92060793a42f586d">Nano1X2Series.h</a></li>
<li>UART_CTL_RX_RST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6a2c617e3391791fe3c73b562e9acbf5">Nano1X2Series.h</a></li>
<li>UART_CTL_TX_DIS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af868de060f0af71e6f5b2a4657fc6dd2">Nano1X2Series.h</a></li>
<li>UART_CTL_TX_DIS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2c5700e577313614c3be1b34183b7c68">Nano1X2Series.h</a></li>
<li>UART_CTL_TX_RST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c225b90942d253e06e20f3d66820e03">Nano1X2Series.h</a></li>
<li>UART_CTL_TX_RST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a50f28d611c51fbb27ba4a324dc1560c6">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_CTS_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa56e6e64f08a10c8b669fea408751609">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_CTS_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6e1ba5089b6a2398597ba7f32a82f462">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_DATA_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1bcce8794b2879e3a9e6f69a0f54b590">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_DATA_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2f999f7a7bf884e752bd16257bc3a96a">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_RS485_AAD_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a65e3165fb1c58c10fd3a20d791533cb0">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_RS485_AAD_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6e790591f7a5c10d54370747fd60bff1">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_THRESH_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a36718f1ef7b050e3ff3339789975c71f">Nano1X2Series.h</a></li>
<li>UART_CTL_WAKE_THRESH_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab295ca09e0eda169fde7546445b1e648">Nano1X2Series.h</a></li>
<li>UART_DAT_DAT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a678c846c16d63ac3d00dd8455c658ea7">Nano1X2Series.h</a></li>
<li>UART_DAT_DAT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af00badcd9a77d452be1789905310b1e8">Nano1X2Series.h</a></li>
<li>UART_DISABLE_INT&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6806d0b82666a849ae9ef6cad6747657">uart.h</a></li>
<li>UART_ENABLE_INT&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae0715a29b04c2aebd5b1ba1b99f0aace">uart.h</a></li>
<li>UART_FSR_BI_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0f2e106e62d5334e54836c99a14eac85">Nano1X2Series.h</a></li>
<li>UART_FSR_BI_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7b167ad99570c6f27e59e8ec4d0a7bc9">Nano1X2Series.h</a></li>
<li>UART_FSR_FE_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a886dd125a8a7230f0db2bd5528b6ca67">Nano1X2Series.h</a></li>
<li>UART_FSR_FE_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afc8a629b0d9d3ff4949ecc967cae7f69">Nano1X2Series.h</a></li>
<li>UART_FSR_PE_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a923e0f105bdf518925450960086440db">Nano1X2Series.h</a></li>
<li>UART_FSR_PE_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7f6afc17b45fb62dd99ee84845c13338">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_EMPTY_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa8c7bcb82bb87f1e1e382bcfeb465677">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_EMPTY_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aabab7e432f6a9898e730f2406eb929ec">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_FULL_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa5f2204cc0bf0889d64b93748e006eaf">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_FULL_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a470e12a2b05cf26e71b133a37c52736a">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_OVER_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6984988001dbaf4c9c96f3ed393bf89f">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_OVER_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac72c5a6499721a40bebe594cd3bc8f4a">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_POINTER_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5cd3b5d1a70839c1b4f29f86a9a7ed22">Nano1X2Series.h</a></li>
<li>UART_FSR_RX_POINTER_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae632042765969420ec598434dc9eb867">Nano1X2Series.h</a></li>
<li>UART_FSR_TE_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afefb95cc21b2b73616b108c184730257">Nano1X2Series.h</a></li>
<li>UART_FSR_TE_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4b0c8daeb989181f27293b6111d27311">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_EMPTY_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a44b46dce1e9daa3eec4bd33b2e3ed030">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_EMPTY_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acaacaf98031655e1c5db4a3dc47b9cc9">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_FULL_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3669d9c05470178c27d910994a1bb512">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_FULL_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad549344cb2860c19a0b114299a53fabf">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_OVER_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa25f2783ec705d92bf314237a8c7c8ba">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_OVER_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af0ee5f25c1ed4976b6fad825969a440d">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_POINTER_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae378b1edaeaade8f7751325b2c304b1d">Nano1X2Series.h</a></li>
<li>UART_FSR_TX_POINTER_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3d4814059e6e359d3a2261d29c8f0c62">Nano1X2Series.h</a></li>
<li>UART_FUN_SEL_FUN_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeaf5446f92c4d8e4b0c6b569522d6a3f">Nano1X2Series.h</a></li>
<li>UART_FUN_SEL_FUN_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7da65ccd8e9d5ea59979b62a5b830a7b">Nano1X2Series.h</a></li>
<li>UART_FUNC_SEL_IrDA&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacd1f648a26d73fd1f47341109cc2278b">uart.h</a></li>
<li>UART_FUNC_SEL_LIN&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0f46769716a711a74aab6d3884ca4e05">uart.h</a></li>
<li>UART_FUNC_SEL_RS485&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4d52ef14ffe0c22f147f339f0a46e1e">uart.h</a></li>
<li>UART_FUNC_SEL_UART&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac756ade4c2a338617e80a2fed0ef0049">uart.h</a></li>
<li>UART_GET_INT_FLAG&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7a263c6fe1e3d032abf9e4cb7556d7e">uart.h</a></li>
<li>UART_GET_RX_EMPTY&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga72b29b47b3a3334c6ca5f2efe2c21bb2">uart.h</a></li>
<li>UART_GET_RX_FULL&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga79e0afb4463506e02dda5d4e4660bd2d">uart.h</a></li>
<li>UART_GET_TX_EMPTY&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2504484cd8946223b4306781761e3b73">uart.h</a></li>
<li>UART_GET_TX_FULL&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d9f8d01bb7517d1513fb4e50b4d9d6d">uart.h</a></li>
<li>UART_IER_ABAUD_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aee797501efe8d386d900e532a0eaee2d">Nano1X2Series.h</a></li>
<li>UART_IER_ABAUD_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a36796eacf39dc2b8c049f88ce417342f">Nano1X2Series.h</a></li>
<li>UART_IER_BUF_ERR_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8bfcf28ca9c62d5249e96a00e9b4fde9">Nano1X2Series.h</a></li>
<li>UART_IER_BUF_ERR_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab745d6a4315503cf7d1a6b2a5e2ea5f5">Nano1X2Series.h</a></li>
<li>UART_IER_LIN_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9fa5e39afe534469e600db8792a4585c">Nano1X2Series.h</a></li>
<li>UART_IER_LIN_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad8972e4749509244045b6f367fbf6cc8">Nano1X2Series.h</a></li>
<li>UART_IER_MODEM_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adccb2a1c9ed8d73364194dd4da28b981">Nano1X2Series.h</a></li>
<li>UART_IER_MODEM_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae5e4877ec9c0ea52dbaa368a4ce16fdb">Nano1X2Series.h</a></li>
<li>UART_IER_RDA_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a063daa7bec35f27e14d95056e9c5fdb2">Nano1X2Series.h</a></li>
<li>UART_IER_RDA_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3e67f27f430653d970cdbcf4acdedec9">Nano1X2Series.h</a></li>
<li>UART_IER_RLS_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3464507798bbf28b1458ebdeb268666c">Nano1X2Series.h</a></li>
<li>UART_IER_RLS_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaa1653507bee4c9ec1c4d811447122ba">Nano1X2Series.h</a></li>
<li>UART_IER_RTO_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a446ed19626869652aa889f93acd0c253">Nano1X2Series.h</a></li>
<li>UART_IER_RTO_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af73550486d91f54e57e643ef7eafda52">Nano1X2Series.h</a></li>
<li>UART_IER_THRE_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5a6fa93bf04d25f1a1253026a1da8954">Nano1X2Series.h</a></li>
<li>UART_IER_THRE_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aad7f7e0ac92ed5126c83d98f6b193081">Nano1X2Series.h</a></li>
<li>UART_IER_WAKE_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7f72e671144ce0130607364165020047">Nano1X2Series.h</a></li>
<li>UART_IER_WAKE_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5407778ae38368d5f17038e22b961b17">Nano1X2Series.h</a></li>
<li>UART_IRCR_INV_RX_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2d0ff89f5851427e9dcf641d9f2537d4">Nano1X2Series.h</a></li>
<li>UART_IRCR_INV_RX_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac82be36ba0c0a9a3307fd5a4979f85e0">Nano1X2Series.h</a></li>
<li>UART_IRCR_INV_TX_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a90df50b933907e88025151cf09eac3c2">Nano1X2Series.h</a></li>
<li>UART_IRCR_INV_TX_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0cc5a060f3c706fc0e65a086c7759683">Nano1X2Series.h</a></li>
<li>UART_IRCR_TX_SELECT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a10df7c4c9ac2f83a1241471f7da18add">Nano1X2Series.h</a></li>
<li>UART_IRCR_TX_SELECT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad36386e1a28dd59aabbd2332357c2ca0">Nano1X2Series.h</a></li>
<li>UART_IS_RX_FULL&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabd0e6e0bf97f0f89e03313ee358788a9">uart.h</a></li>
<li>UART_IS_RX_READY&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga35dd095067af93a9e635ab3aee4c8432">uart.h</a></li>
<li>UART_IS_TX_EMPTY&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga61ef2046c6aa7dd44dd482cd43d6961d">uart.h</a></li>
<li>UART_IS_TX_FULL&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9888c26b3c2bf68be2619152468a9447">uart.h</a></li>
<li>UART_ISR_ABAUD_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a206cb13660090392dee974bdda53b3a2">Nano1X2Series.h</a></li>
<li>UART_ISR_ABAUD_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a793ba15f29d10505e7ae3c9042e5a2e4">Nano1X2Series.h</a></li>
<li>UART_ISR_BUF_ERR_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7d4693479c44026215c49954c2ba93e6">Nano1X2Series.h</a></li>
<li>UART_ISR_BUF_ERR_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a370ffdf748e62a31f83d14f50e00849e">Nano1X2Series.h</a></li>
<li>UART_ISR_LIN_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a867c6116c318fa8271bd72642a11338e">Nano1X2Series.h</a></li>
<li>UART_ISR_LIN_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4c92c002bf558e60f97b7b5b802eafac">Nano1X2Series.h</a></li>
<li>UART_ISR_MODEM_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aec77da723bb1121d218152a52ac6aaf0">Nano1X2Series.h</a></li>
<li>UART_ISR_MODEM_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a138ba038537cd91103fc08dbad50aeb9">Nano1X2Series.h</a></li>
<li>UART_ISR_RDA_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac72220eea08d4e3c52de3aef1ce9ba0f">Nano1X2Series.h</a></li>
<li>UART_ISR_RDA_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2c62a375180dd4db339eff0017e4a49c">Nano1X2Series.h</a></li>
<li>UART_ISR_RLS_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa03c989a308b944f626588239ed89ede">Nano1X2Series.h</a></li>
<li>UART_ISR_RLS_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abbc223ddd5936eeb2a6356563b2ae819">Nano1X2Series.h</a></li>
<li>UART_ISR_RTO_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af4c5c34aa6b02f3ad2a313f48f8d2900">Nano1X2Series.h</a></li>
<li>UART_ISR_RTO_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a998fcb9ee2dabb2f7e0774511aef9405">Nano1X2Series.h</a></li>
<li>UART_ISR_THRE_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abccbc497195aed3512477aee6b2d5c8f">Nano1X2Series.h</a></li>
<li>UART_ISR_THRE_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9d792b5f0bc2774ed3e37b40ab9f7c0f">Nano1X2Series.h</a></li>
<li>UART_ISR_WAKE_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c89e709e9a263a55f63fed4a9317723">Nano1X2Series.h</a></li>
<li>UART_ISR_WAKE_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acdb74b8c010d12bfc92c90342ab5d07f">Nano1X2Series.h</a></li>
<li>UART_MCSR_CTS_ST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2370b7c0c5ae1f409c968a0626cd6170">Nano1X2Series.h</a></li>
<li>UART_MCSR_CTS_ST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adb594b112b74fceac089a6ce372b3feb">Nano1X2Series.h</a></li>
<li>UART_MCSR_DCT_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeb6309c81abe52c5fe26f4d5bf5d5cb8">Nano1X2Series.h</a></li>
<li>UART_MCSR_DCT_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abe92de9d76fbb134a86d5407bb702d8b">Nano1X2Series.h</a></li>
<li>UART_MCSR_LEV_CTS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad671a0b4963ee95f516f340b83639b3f">Nano1X2Series.h</a></li>
<li>UART_MCSR_LEV_CTS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9403fe10e50d7c5eeb3e33d258f4a0e1">Nano1X2Series.h</a></li>
<li>UART_MCSR_LEV_RTS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0f3f249dd28febd4fa06cd8dbd7a5a57">Nano1X2Series.h</a></li>
<li>UART_MCSR_LEV_RTS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af6afdfa5f148addce8b54214733920ff">Nano1X2Series.h</a></li>
<li>UART_MCSR_RTS_ST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a475263bb28f13a85eb69a82be072328e">Nano1X2Series.h</a></li>
<li>UART_MCSR_RTS_ST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5e87f4ac38ad093bef5531ed6fb52a2c">Nano1X2Series.h</a></li>
<li>UART_PARITY_EVEN&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga063b14ac42ef9e8f4246c17a586b14eb">uart.h</a></li>
<li>UART_PARITY_MARK&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8cb7d86a9ed87158677314c01f358cb6">uart.h</a></li>
<li>UART_PARITY_NONE&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga270dea6e1a92dd83fe58802450bdd60c">uart.h</a></li>
<li>UART_PARITY_ODD&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga229615e64964f68f7a856ea6ffea359e">uart.h</a></li>
<li>UART_PARITY_SPACE&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga306c559681a17e95516d3a3f2f8533bb">uart.h</a></li>
<li>UART_READ&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7e15d2e6ae8b6bc0971dd35431c7a736">uart.h</a></li>
<li>UART_RS485_CLEAR_ADDR_FLAG&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad2fcd8999cc2a80f23dde3fcba363658">uart.h</a></li>
<li>UART_RS485_GET_ADDR_FLAG&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60ec8016ded1868a689c9065088a815c">uart.h</a></li>
<li>UART_RTS_IS_HIGH_LEV_TRG&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf6092e01dd538b74460bf0a48d774882">uart.h</a></li>
<li>UART_RTS_IS_LOW_LEV_TRG&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae396db460cc40325e6ff48e101a12fa7">uart.h</a></li>
<li>UART_SET_RX_FIFO_INTTRGLV&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6ab7e616692b05e51820ff6196caeeee">uart.h</a></li>
<li>UART_STOP_BIT_1&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga58e87dcac022388ad406eb83031777db">uart.h</a></li>
<li>UART_STOP_BIT_1_5&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab3aede405f7c8862476bfbd798997e81">uart.h</a></li>
<li>UART_STOP_BIT_2&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac4d9bc854560827e6f6cbfe23389674a">uart.h</a></li>
<li>UART_TLCTL_BCB_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9b08b4b6155abe9fa808b7e48e93da01">Nano1X2Series.h</a></li>
<li>UART_TLCTL_BCB_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adca733f2cecb818c2f3e311de9223b13">Nano1X2Series.h</a></li>
<li>UART_TLCTL_DATA_LEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7d99295c986ec211ca49b4f996fb0543">Nano1X2Series.h</a></li>
<li>UART_TLCTL_DATA_LEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad4542b4075ab0d3b88550eb76aa47574">Nano1X2Series.h</a></li>
<li>UART_TLCTL_EPE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaae7fd8b231cabd867a3d11d4fd30799">Nano1X2Series.h</a></li>
<li>UART_TLCTL_EPE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7b2d94ef089b2f4dd11c9b27614d6963">Nano1X2Series.h</a></li>
<li>UART_TLCTL_NSB_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acbb378772ba589d119860a66652c5934">Nano1X2Series.h</a></li>
<li>UART_TLCTL_NSB_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae048cfa8439191e68543ecc6a831302f">Nano1X2Series.h</a></li>
<li>UART_TLCTL_PBE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8f27ebd7b3261d36842f7282758d7752">Nano1X2Series.h</a></li>
<li>UART_TLCTL_PBE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a25569fc05783e11bac3ec3ca2c080bb5">Nano1X2Series.h</a></li>
<li>UART_TLCTL_RFITL_14BYTES&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa6cd8dc91b5eb323ab13eac75ead25a2">uart.h</a></li>
<li>UART_TLCTL_RFITL_1BYTE&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa2fb5416da8b1cdd9fd4ef00040c58b8">uart.h</a></li>
<li>UART_TLCTL_RFITL_4BYTES&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga347bad481e9cb30ba2e8147798cb37c8">uart.h</a></li>
<li>UART_TLCTL_RFITL_8BYTES&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0092e543f2f3c78e153557cbfd6d3ab4">uart.h</a></li>
<li>UART_TLCTL_RFITL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab8cc29b27ab33743abce1734efefd660">Nano1X2Series.h</a></li>
<li>UART_TLCTL_RFITL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abc23601de794039aeddbfc5ef2da0d99">Nano1X2Series.h</a></li>
<li>UART_TLCTL_RTS_TRI_LEV_14BYTES&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad352ccf693cc547458485e7ba7b824c7">uart.h</a></li>
<li>UART_TLCTL_RTS_TRI_LEV_1BYTE&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac2c8a6dcfee4424ccd0b4a294a992073">uart.h</a></li>
<li>UART_TLCTL_RTS_TRI_LEV_4BYTES&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0ab4f88daf875f8d7771977ad6d68c8c">uart.h</a></li>
<li>UART_TLCTL_RTS_TRI_LEV_8BYTES&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8001d59ec9a045c5f547fcd0ded5b46a">uart.h</a></li>
<li>UART_TLCTL_RTS_TRI_LEV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af63b711c9f112aa20934ac1a039213aa">Nano1X2Series.h</a></li>
<li>UART_TLCTL_RTS_TRI_LEV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0617a984f007acc43892e20f27326ecd">Nano1X2Series.h</a></li>
<li>UART_TLCTL_SPE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a46f3da636efc4bb70b0add3f10ae437a">Nano1X2Series.h</a></li>
<li>UART_TLCTL_SPE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af7a0157a4ff9bcf8ac3a802794479f83">Nano1X2Series.h</a></li>
<li>UART_TMCTL_DLY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad6d60cc93597b25924cf9a7d11b6b335">Nano1X2Series.h</a></li>
<li>UART_TMCTL_DLY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7d9bdcb0b1e6a9a1139cf884a0f09375">Nano1X2Series.h</a></li>
<li>UART_TMCTL_TOIC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0b7a48ba22139a3fe9668df1904a0121">Nano1X2Series.h</a></li>
<li>UART_TMCTL_TOIC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a08905dd84708cfbba78664f013863b45">Nano1X2Series.h</a></li>
<li>UART_TRSR_ABAUD_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a36ccbc9d24fec359200d7f9d311aa90d">Nano1X2Series.h</a></li>
<li>UART_TRSR_ABAUD_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeda22ac99cd2952c17160390d856ba9c">Nano1X2Series.h</a></li>
<li>UART_TRSR_ABAUD_TOUT_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3e523b38815e87ff3df4a4fe7962fc5d">Nano1X2Series.h</a></li>
<li>UART_TRSR_ABAUD_TOUT_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4859ff00bbeceda52820dc34f71bb435">Nano1X2Series.h</a></li>
<li>UART_TRSR_BIT_ERR_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7cab36848706132f54de276c258b547a">Nano1X2Series.h</a></li>
<li>UART_TRSR_BIT_ERR_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4322d3276c6d134a394795dce5010700">Nano1X2Series.h</a></li>
<li>UART_TRSR_LIN_RX_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad0cfc25876af7286eb10f8fcb52d71f3">Nano1X2Series.h</a></li>
<li>UART_TRSR_LIN_RX_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a69122bf90d5a32e1eb19fa3c0297d3a8">Nano1X2Series.h</a></li>
<li>UART_TRSR_LIN_RX_SYNC_ERR_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a897c4944d522267b5305af0c37a4a803">Nano1X2Series.h</a></li>
<li>UART_TRSR_LIN_RX_SYNC_ERR_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab45ce19cf336e14cb34c26bcb4ecc6ff">Nano1X2Series.h</a></li>
<li>UART_TRSR_LIN_TX_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a48731133e1164f08f432de5dc901e733">Nano1X2Series.h</a></li>
<li>UART_TRSR_LIN_TX_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a246a7b2aa1b7879f52418c5d12cd674e">Nano1X2Series.h</a></li>
<li>UART_TRSR_RS485_ADDET_F_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a909ee94bfcb3516c3ef4adb6878cb694">Nano1X2Series.h</a></li>
<li>UART_TRSR_RS485_ADDET_F_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7b1ad8e88a88b437693c3472941d7819">Nano1X2Series.h</a></li>
<li>UART_WAIT_TX_EMPTY&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf96be169ef2a1bc49fd0f44831a6047c">uart.h</a></li>
<li>UART_WORD_LEN_5&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga26c5e8b712a0a1db254ec39b7e7fff89">uart.h</a></li>
<li>UART_WORD_LEN_6&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf1774a8b00bf1193f4e3d124af968ab9">uart.h</a></li>
<li>UART_WORD_LEN_7&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa05951c6ae838f19a4adad48172bd9db">uart.h</a></li>
<li>UART_WORD_LEN_8&#160;:&#160;<a class="el" href="dc/d03/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga861ae53255163bf7cd2d80d913cebb1d">uart.h</a></li>
<li>UART_WRITE&#160;:&#160;<a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga083fbb83994e89568760f957e23d8ab2">uart.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
